td.timetable_text_0001 {
font-size:13px;color:#000000;background-color:#F0F0F0;
}
td.timetable_mark_0001 {
font-size:13px;color:#6666FF;background-color:#F0F0F0;
}
tr.timetable_0001{
font-size:13px;background-color:mistyrose;
}
div.timetable_0001{
font-size:13px;background-color:mistyrose;
}

/*
     FILE ARCHIVED ON 23:49:34 Jan 29, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:20:40 Aug 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.455
  exclusion.robots: 0.051
  exclusion.robots.policy: 0.043
  esindex: 0.009
  cdx.remote: 5.964
  LoadShardBlock: 326.466 (3)
  PetaboxLoader3.datanode: 259.682 (4)
  PetaboxLoader3.resolve: 152.321 (2)
  load_resource: 1565.449
*/